---
---

$border-colour: #323030;
$bash-colour: #300a24;
$powershell-colour: #012456;
$text-colour: #f7f7f7;

#logo
{
	max-width: 75%;
	display: block;
	margin: 2rem auto;
	height: 2.5rem;
}

section {
	margin: 6rem 0;
}

section + section {
	margin-top: 8rem;
}

.category-blurb {
	margin-top: 1rem;
}

.script
{
	margin-top: 3rem;
	background-color: $border-colour;
	border: 1px solid $border-colour;
	color: $text-colour;
}

.script .details, .script pre {
	margin: 0;
}

.script .details
{
	display: flex;
	flex-direction: row;
	align-items: center;
}

.script .details .left, .script .details .right {
	padding: 1.25rem;
}

.script .details .left
{
	padding-right: 0;
	flex: 1;
}

.script .details .right {
	flex-grow: 0;
}

.script .details button
{
	border: 1px solid #2b2a2a;
	background-color: #4b4848;
	border-radius: 0.25rem;
	padding: 0.5rem 0.75rem;
	color: $text-colour;
	cursor: pointer;
}

.script .details button, .script .details button:active {
	outline: none;
}

.script .manifest
{
	padding: 1.25rem;
	padding-top: 0;
}

.script .manifest summary {
	
}

.script .manifest .lists p
{
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.script .manifest .lists ul
{
	margin-top: 0;
	margin-bottom: 0;
}

.script .manifest .lists ul li {
	line-height: 2rem;
}

.script .manifest a, .script .manifest a:hover, .script .manifest a:active, .script .manifest a:visited {
	color: #f57c00;
}

.script .manifest hr {
	border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.script pre
{
	padding: 2rem;
	color: $text-colour;
}

.script.bash pre {
	background-color: $bash-colour;
}

.script.powershell pre {
	background-color: $powershell-colour;
}

figure, pre {
	margin: 0;
}

footer
{
	margin: 2rem;
	text-align: center;
	font-size: 0.9rem;
	color: #777;
}
